Subject: New Reply Received - Re: Share your feedback with us
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 09:53:30 +0000

Hi Alka Pandey,  The customer has responded to the ticket.  Re: Share your feedback with us  Ticket comment <div>Thank you. Kindly check the returned item because I returned 2 items with the amount of 29 each dan 3 tier rack,  so I’m expecting (29*2) 58 sar and The glass which amount is 5 sar. I’m expecting the amount of 63 sar to be refunded in my account. Please check in this matter. Thank you<br><br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 24 Mar 2021, at 12:12 PM, Home Box &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Jamaica​,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that we have processed the refund of amount (SAR 29 and SAR 5)for the returned items on (17/03/2021) and the amount you paid online will be refunded back to your original payment method within 4 - 15 working days.</div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
<div dir="ltr"><br></div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2294138